Subject: Re: PowerPC4xx Watchdog

From: Takeharu KATO <[email-masked]>
Date: Thu, 24 Feb 2005 08:23:49 +0900

Hi

> 
> Are you looking for the old "ppc405 watchdog" driver that simply
> hooked into the generic PPC heartbeat facility? Or are you looking
> for a driver that utilizes the 4xx/booke hardware watchdog facility?
> 
I am looking for a driver that utilizes the 4xx/booke hardware watchdog 
facility.

-- 
Takeharu KATO